;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,NEGRITA
TITLE=Tahoma,16,ANSI,NEGRITA

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Desinstalar el Centro de control USB
CHECK_00=¿Desea eliminar el Centro de control USB de su computadora?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalar el Centro de control USB
MESSAGE_00=No se puede encontrar la información para desinstalarlo. Se detendrá la desinstalación.
MESSAGE_01=El usuario que ejecutó la instalación es un usuario diferente. Se detendrá la desinstalación.
MESSAGE_02=Se presentó un error de sistema. Se detendrá la desinstalación.
MESSAGE_03=No se pudo cambiar el registro de Windows. Se detendrá la desinstalación.
MESSAGE_04=En este momento se está utilizando el Centro de control USB. Por favor ciérrelo antes de intentar la desinstalación del software.
MESSAGE_05=No se pudo encontrar %s. Se detendrá la desinstalación.
MESSAGE_06=Para desinstalar la aplicación, debe ingresar al sistema como un administrador. 
MESSAGE_10=Error al borrar %s. Se detendrá la desinstalación.
MESSAGE_11=No se puede eliminar el Centro de control USB debido a que se está conectando el servidor en este momento. Detenga la conexión y luego desinstale el Centro de control USB.
MESSAGE_12=Otro usuario ya está utilizando la Desinstalación del Centro de control USB.\nSe detendrá la desinstalación.
MESSAGE_14=Todas las ventanas de Windows Explorer que están abiertas en este momento deben cerrarse para continuar con la desinstalación. ¿Quiere cerrarlas ahora?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Desinstalar el Centro de control USB

[BUTTON]
CANCEL=Cancelar
BACK=< &Atrás
NEXT=&Siguiente >
FINISH=&Finalizar
REFINISH=&Reiniciar

[BIT_LABEL]
UNINSTALL_TITLE=Desinstalar el Centro de control USB
UNINSTALL_CONTENTS=El software del centro de control será quitado de su computadora.

[LABEL]
UNINSTALL_00=El asistente desinstala el Centro de control USB. Por favor espere unos momentos.
UNINSTALL_01=Estatus :
UNINSTALL_02=Actualizando la configuración del sistema...
UNINSTALL_03=Eliminando %s...
FINISH_00=Desinstalación terminada
FINISH_01=El Centro de control USB ha sido eliminado de su computadora.
FINISH_02=Debe reiniciar el Windows para completar la operación.
FINISH_03=Por favor guarde su trabajo y luego cierre todas las aplicaciones antes de continuar.
FINISH_06=&Reiniciar la computadora ahora.
